<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.00000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">68.64920044</MDI>
      <MDI key="STATISTICS_MEAN">16.19490603</MDI>
      <MDI key="STATISTICS_STDDEV">8.42839541</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44463190</MDI>
      <MDI key="STATISTICS_NVALID">12108939</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.55513442</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
